libtext-vcard-perl_3.06-1_all.deb


Advertisement

Description

libtext-vcard-perl - module to parse, edit and create multiple vCards

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libtext-vcard-perl
Package version: 3.06
Package release: 1
Package architecture: all
Package type: deb
Installed size: 144 B
Download size: 41.68 KB
Official Mirror: ftp.br.debian.org
Text::vCard::Addressbook provides an API to reading / editing and creating multiple vCards. A vCard is an electronic business card. This package has been developed based on rfc2426. Many applications (Apple Address book, MS Outlook, Evolution etc) can export and import vCards.

Alternatives

    Download

    Source package: libtext-vcard-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtext-vcard-perl deb package:
      # sudo apt-get install libtext-vcard-perl

    Files

    • /usr/share/doc/libtext-vcard-perl/changelog.Debian.gz
    • /usr/share/doc/libtext-vcard-perl/changelog.gz
    • /usr/share/doc/libtext-vcard-perl/copyright
    • /usr/share/man/man3/Text::vCard.3pm.gz
    • /usr/share/man/man3/Text::vCard::Addressbook.3pm.gz
    • /usr/share/man/man3/Text::vCard::Node.3pm.gz
    • /usr/share/man/man3/vCard.3pm.gz
    • /usr/share/man/man3/vCard::AddressBook.3pm.gz
    • /usr/share/perl5/vCard.pm
    • /usr/share/perl5/Text/vCard.pm
    • /usr/share/perl5/Text/vCard/Addressbook.pm
    • /usr/share/perl5/Text/vCard/Node.pm
    • /usr/share/perl5/vCard/AddressBook.pm
    • /usr/share/perl5/vCard/Role/FileIO.pm

    Changelog

    2014-06-13 - gregor herrmann <gregoa@debian.org> libtext-vcard-perl (3.06-1) unstable; urgency=medium * New upstream release.

    2014-05-16 - gregor herrmann <gregoa@debian.org> libtext-vcard-perl (3.05-1) unstable; urgency=medium * New upstream release. * Update years of packaging copyright.

    2014-05-10 - gregor herrmann <gregoa@debian.org> libtext-vcard-perl (3.04-1) unstable; urgency=medium * New upstream release. * Refresh spelling.patch (offset, and one mistake fixed). * Update build and runtime dependencies. * Declare compliance with Debian Policy 3.9.5.

    2013-10-27 - gregor herrmann <gregoa@debian.org> libtext-vcard-perl (2.13-2) unstable; urgency=low * Take over for the Debian Perl Group on maintainer's request (https://lists.debian.org/debian-perl/2013/10/msg00018.html) * debian/control: - Add Vcs-Git field (source stanza); Vcs-Browser field (source stanza) - Change Homepage field changed to metacpan.org URL; - Maintainer set to Debian Perl Group <pkg-perl- maintainers@lists.alioth.debian.org> (was: Neil Williams <codehelp@debian.org>) - Replace (build-)dependency on ancient version of perl with a dependency on perl without a version (as permitted by Debian Policy 3.8.3) - Split build dependencies into Build-Depends and Build-Depends-Indep - Make short description a noun phrase - Drop some build dependencies which are not needed - Add /me to Uploaders * debian/watch: use metacpan-based URL. * Switch to debhelper. Use dh(1) and bump debhelper compatibility level to 8. * debian/copyright: switch formatting to Copyright-Format 1.0. * Add a patch to fix some spelling mistakes in the POD.

    2013-05-26 - Neil Williams <codehelp@debian.org> libtext-vcard-perl (2.13-1) unstable; urgency=low * New upstream release * Update Standards Version (no changes)

    2011-02-14 - Neil Williams <codehelp@debian.org> libtext-vcard-perl (2.10-1) unstable; urgency=low * New upstream release

    2008-03-17 - Neil Williams <codehelp@debian.org> libtext-vcard-perl (2.03-1) unstable; urgency=low * New upstream release * FTBFS with Perl 5.10 (test failures) (Closes: #467285)

    2008-02-03 - Neil Williams <codehelp@debian.org> libtext-vcard-perl (2.01-1) unstable; urgency=low * New upstream release * Update standards version (no changes)

    2007-03-23 - Neil Williams <codehelp@debian.org> libtext-vcard-perl (2.00-4) unstable; urgency=low * should Depend: on libfile-slurp-perl (Closes: #415957)

    2007-03-22 - Neil Williams <codehelp@debian.org> libtext-vcard-perl (2.00-3) unstable; urgency=low * Change to Architecture: all

    Advertisement
    Advertisement